{
  "name": "Blues \u2014 Mannish Boy (Muddy Waters)",
  "bank": 16,
  "program": 0,
  "master_volume": 0.85,
  "chain": [
    {
      "fx_type": "noise_gate",
      "enabled": true,
      "bypass": false,
      "params": {
        "threshold": 0.01
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "boost",
      "enabled": true,
      "bypass": false,
      "params": {
        "gain_db": 6.0
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "nam_amp",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.82
      },
      "nam_model_path": "/root/.pedal/models/Magnatone_Super59_Pushed.nam",
      "ir_file_path": ""
    },
    {
      "fx_type": "ir_cab",
      "enabled": true,
      "bypass": false,
      "params": {
        "wet": 1.0,
        "dry": 0.0
      },
      "nam_model_path": "",
      "ir_file_path": "/root/.pedal/irs/jazz-1x15.wav"
    },
    {
      "fx_type": "delay",
      "enabled": true,
      "bypass": false,
      "params": {
        "subtype": "analog",
        "time": 150.0,
        "feedback": 0.15,
        "mix": 0.25
      },
      "nam_model_path": "",
      "ir_file_path": ""
    },
    {
      "fx_type": "volume",
      "enabled": true,
      "bypass": false,
      "params": {
        "level": 0.88
      },
      "nam_model_path": "",
      "ir_file_path": ""
    }
  ],
  "midi_mappings": {}
}